LI {
	LIST-STYLE-TYPE: none
}
BODY {
	MARGIN: 0px auto; BACKGROUND: url(/template/images/bg.jpg) repeat-x; COLOR: #454545; FONT-SIZE: 12px
}
BODY {
	COLOR: #454545
}
TD {
	COLOR: #454545
}
TH {
	COLOR: #454545
}
A:link {
	COLOR: #454545; TEXT-DECORATION: none
}
A:visited {
	COLOR: #454545; TEXT-DECORATION: none
}
A:hover {
	COLOR: #aa5600; TEXT-DECORATION: none
}
A:active {
	COLOR: #aa5600; TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.top {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND: url(/template/images/1_01.gif) no-repeat; HEIGHT: 92px; PADDING-TOP: 10px
}
.top A {
	COLOR: #808080; TEXT-DECORATION: none
}
.top A:hover {
	COLOR: #aa5600
}
.pic UL LI .wen A:hover {
	COLOR: #aa5600
}
.r_aa UL LI A:hover {
	COLOR: #aa5600
}
.link A:hover {
	COLOR: #aa5600
}
.fa A:hover {
	COLOR: #aa5600
}
.zi UL LI A:hover {
	COLOR: #aa5600
}
.aab A:hover {
	COLOR: #aa5600
}
.r_aab UL LI A:hover {
	COLOR: #aa5600
}
.menu {
	MARGIN: 0px auto; WIDTH: 1000px; OVERFLOW: hidden
}
.menu UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.menu UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 38px; WIDTH: 107px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; HEIGHT: 38px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.content {
	MARGIN: 0px auto; WIDTH: 1000px
}
.con_l {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; WIDTH: 702px; PADDING-RIGHT: 0px; BACKGROUND: url(/template/images/1_10.gif) no-repeat; FLOAT: left; HEIGHT: 244px; PADDING-TOP: 6px
}
.con_r {
	BORDER-BOTTOM: #c4c4c4 1px solid; BORDER-LEFT: #c4c4c4 1px solid; WIDTH: 282px; BACKGROUND: url(/template/images/c_r.gif) repeat-x; FLOAT: right; HEIGHT: 246px; BORDER-TOP: #c4c4c4 1px solid; BORDER-RIGHT: #c4c4c4 1px solid
}
.anlizhanshi {
	BORDER-BOTTOM: #c4c4c4 1px solid; BORDER-LEFT: #c4c4c4 1px solid; WIDTH: 998px; BACKGROUND: url(/template/images/anli_bg.gif) repeat-x; HEIGHT: 565px; BORDER-RIGHT: #c4c4c4 1px solid
}
.pic UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.pic UL LI {
	PADDING-LEFT: 10px; WIDTH: 185px; FLOAT: left
}
.pic UL LI .img {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 2px; WIDTH: 162px; PADDING-RIGHT: 0px; BACKGROUND: url(/template/images/pic_bg.gif) no-repeat; HEIGHT: 126px; PADDING-TOP: 2px
}
.pic UL LI .wen {
	TEXT-ALIGN: center; WIDTH: 164px; PADDING-TOP: 10px
}
.pic UL LI .wen A {
	COLOR: #454545; TEXT-DECORATION: none
}
.yewufanwei {
	PADDING-TOP: 10px
}
.xiaye {
	FLOAT: right; COLOR: #b55500; CLEAR: both; PADDING-TOP: 20px
}
.ywfw_l {
	BORDER-LEFT: #c4c4c4 1px solid; WIDTH: 704px; BACKGROUND: url(/template/images/fanwei_bg.gif) repeat-x; FLOAT: left; BORDER-RIGHT: #c4c4c4 1px solid
}
.lla {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.llb {
	FLOAT: left
}
.llb UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.llb UL LI {
	HEIGHT: 65px
}
.llb UL LI A {
	COLOR: #b55500; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.llb UL LI A:hover {
	COLOR: #454545
}
.ywfw_r {
	BORDER-BOTTOM: #c4c4c4 1px solid; BORDER-LEFT: #c4c4c4 1px solid; BACKGROUND-COLOR: #f4f5f4; WIDTH: 282px; FLOAT: right;  BORDER-TOP: #c4c4c4 1px solid; BORDER-RIGHT: #c4c4c4 1px solid
}
.r_aa UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.r_aa UL LI {
	HEIGHT: 28px
}
.r_aa UL LI A {
	COLOR: #454545; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.r_aab UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.r_aab UL LI {
	HEIGHT: 26px
}
.r_aab UL LI A {
	COLOR: #454545; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.fa A {
	COLOR: #454545; TEXT-DECORATION: none
}
.youhua {
	BORDER-LEFT: #c4c4c4 1px solid; MARGIN-TOP: 10px; WIDTH: 998px; BACKGROUND: url(/template/images/youhua.gif) repeat-x; HEIGHT: 195px; CLEAR: both; BORDER-RIGHT: #c4c4c4 1px solid; PADDING-TOP: 15px
}
.tb {
	BORDER-LEFT: #c4c4c4 1px solid; MARGIN-TOP: 10px; WIDTH: 998px; BACKGROUND: url(/template/images/tb.gif) repeat-x; HEIGHT: 51px; BORDER-RIGHT: #c4c4c4 1px solid; PADDING-TOP: 4px
}
.footer {
	MARGIN: 0px auto; WIDTH: 1000px; COLOR: #787777
}
.link {
	PADDING-TOP: 15px
}
.link A {
	COLOR: #787777; TEXT-DECORATION: none
}
.fa {
	TEXT-ALIGN: center; MARGIN-TOP: 10px; WIDTH: 1000px; BACKGROUND: url(/template/images/1_111.gif) repeat-x; HEIGHT: 178px
}
.js {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(/template/images/oo_03.gif) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jsbanner {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/customer.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jsabout {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/about.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jscontact {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/contact.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jscase {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/case.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jscustomer {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/customer.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jsnews {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/news.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jsstudy {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/study.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 6px
}
.jsbussines {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 5px; PADDING-LEFT: 6px; WIDTH: 996px; PADDING-RIGHT: 0px; BACKGROUND: url(//template/images/banner/bussines.jpg) no-repeat; HEIGHT: 248px; PADDING-TOP: 0px
}
.er {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: auto
}
.era {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: auto
}
.er_ll {
	BORDER-BOTTOM: #c4c4c4 1px solid; BORDER-LEFT: #c4c4c4 1px solid; WIDTH: 221px; DISPLAY: inline; FLOAT: left; BORDER-TOP: #c4c4c4 1px solid; BORDER-RIGHT: #c4c4c4 1px solid;background-color:#fff
}
.er_rr {
	BORDER-BOTTOM: #c4c4c4 1px solid; BORDER-LEFT: #c4c4c4 1px solid; WIDTH: 767px; DISPLAY: inline; FLOAT: right; BORDER-TOP: #c4c4c4 1px solid; BORDER-RIGHT: #c4c4c4 1px solid
}
.er_rr .lma {
	WIDTH: 766px; BACKGROUND: url(/template/images/1_20.gif) repeat-x; HEIGHT: 34px
}
.bt {
	TEXT-ALIGN: center; MARGIN: 10px 0px 0px 10px; WIDTH: 128px; BACKGROUND: url(/template/images/oo_07.gif) no-repeat; HEIGHT: 39px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.anli {
	PADDING-TOP: 10px
}
.ind {
	HEIGHT: 100%; background-color:#fff;
}
.ind UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.ind UL LI {
	LINE-HEIGHT: 30px; MARGIN: 10px 0px 0px; WIDTH: 189px; DISPLAY: block; BACKGROUND: url(/template/images/oo_11.gif) no-repeat; HEIGHT: 30px; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.ind UL LI.hover {
	BACKGROUND: url(/template/images/oo_14.gif) no-repeat; COLOR: #ffffff
}
.aab {
	BORDER-BOTTOM: #dddddd 1px dotted; PADDING-LEFT: 10px; WIDTH: 149px; HEIGHT: 20px; MARGIN-LEFT: 10px; PADDING-TOP: 10px
}
.aab A {
	COLOR: #454545; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.fenlei {
	FLOAT: left
}
.fenlei A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; MARGIN: 10px 0px 0px; PADDING-LEFT: 15px; WIDTH: 170px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/template/images/oo_18.gif) no-repeat; HEIGHT: 27px; COLOR: #363636; FONT-SIZE: 12px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
.fenlei A:hover {
	BACKGROUND: url(/template/images/oo_16.gif) no-repeat; COLOR: #ffffff
}
.pica UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.pica UL LI {
	PADDING-LEFT: 10px; WIDTH: 175px; FLOAT: left
}
.pica UL LI .img {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 2px; WIDTH: 162px; PADDING-RIGHT: 0px; BACKGROUND: url(/template/images/pic_bg.gif) no-repeat; HEIGHT: 126px; PADDING-TOP: 2px
}
.pica UL LI .wen {
	TEXT-ALIGN: center; WIDTH: 164px; PADDING-TOP: 10px
}
.pica UL LI .wen A {
	COLOR: #454545; TEXT-DECORATION: none
}
.xiayea {
	TEXT-ALIGN: right; LINE-HEIGHT: 30px; MARGIN-TOP: 20px; WIDTH: 766px; BACKGROUND: url(/template/images/xx.gif) repeat-x; HEIGHT: 30px; COLOR: #b55500; CLEAR: both
}
.xiayea LI {
	MARGIN: 5px; FLOAT: left
}
.er_ll UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.zi_lm {
	MARGIN: 15px 0px 0px 23px; PADDING-LEFT: 20px; WIDTH: 702px; BACKGROUND: url(/template/images/er_lm.gif) no-repeat; HEIGHT: 35px; COLOR: #8c4e1d; FONT-WEIGHT: bold
}
.zi UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 23px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.zi UL LI {
	BORDER-BOTTOM: #eeeeee 1px solid; PADDING-LEFT: 10px; WIDTH: 710px; HEIGHT: 20px; PADDING-TOP: 10px
}
.zi UL LI A {
	COLOR: #363636; TEXT-DECORATION: none
}
H4 {
	BORDER-BOTTOM: #dddddd 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; FONT-SIZE: 14px
}
P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.gj {
	WIDTH: 766px; BACKGROUND: url(/template/images/fw.gif) repeat-x; HEIGHT: 1790px
}
.ym {
	MARGIN-TOP: 15px; WIDTH: 740px; BACKGROUND: url(/template/images/gj.gif) no-repeat; HEIGHT: 109px; MARGIN-LEFT: 13px
}
.tt {
	BORDER-BOTTOM: #767676 1px solid; BORDER-LEFT: #767676 1px solid; HEIGHT: 16px; BORDER-TOP: #767676 1px solid; BORDER-RIGHT: #767676 1px solid
}
.stx {
	BACKGROUND-IMAGE: url(//template/images/ll_hover.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center 50%; COLOR: #ffffff; CURSOR: pointer; FONT-WEIGHT: bold
}
.stx A {
	COLOR: #ffffff; FONT-WEIGHT: bold
}
.sty {
	CURSOR: pointer; FONT-WEIGHT: bold
}
.sty A {
	COLOR: #663300; CURSOR: pointer; FONT-WEIGHT: bold
}